

#block-views-congress-news-block-latest-news .views-row {
    min-height: 0;
    flex: 100%;
	margin-bottom: 1em;
}

.sf-menu a, .sf-menu li .leaf a {
    padding: 1.1em 1em;
	font-size: 11px;
}

.sf-menu ul {
    margin-top: -12px;
	width: 200px;
}

#quote {
       font-size: 30px;
}

#region-preface-first {
    min-height: 300px;
}

#region-footer-first {
    flex: 60%;
}

#region-footer-second {
    flex: 40%;
}

/*****************************************
				PEOPLE AGENDA PAGE 
******************************************/
.agenda-container {
    width: 600px;
}